﻿body {
}

a.dashboardButtonLink {
    text-decoration: none;
}

.navbar.navbar-inverse .navbar-brand,
.sidebar .nav > li.active > a,
.sidebar .nav > li.active > a:focus,
.sidebar .nav > li.active > a:hover,
.page-sidebar-minified .sidebar .nav > li.has-sub.active:focus > a,
.page-sidebar-minified .sidebar .nav > li.has-sub.active:hover > a,
.page-sidebar-minified .sidebar .nav > li.has-sub.active > a,
.label.label-theme,
.btn.btn-scroll-to-top {
    background: #2d353c;
}

.navbar.navbar-inverse .navbar-brand {
    color: #fff !important;
}

.text-theme,
.sidebar .sub-menu > li.active > a::before {
    color: #0076a3;
}


@media (max-width: 767px) {
    .navbar-inverse .navbar-header {
        background: #2d353c;
    }
}

ul.tasks {
    list-style: none;
}

    ul.tasks li a {
        list-style: none;
        color: #2a72b5;
    }

span.field-validation-error {
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid #eed3d7;
}

.alert.alert-error {
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid #eed3d7;
}

.btn.btn-orange {
    color: #fff;
    background: #fb5707;
    border-color: #fb5707;
}

.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active,
.open > .dropdown-toggle.btn-orange,
.open > .dropdown-toggle.btn-orange:hover,
.open > .dropdown-toggle.btn-orange:focus {
    background: #d04907;
    border-color: #d04907;
}

.btn.btn-red {
    color: #fff;
    background: #ed1c24;
    border-color: #ed1c24;
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red,
.open > .dropdown-toggle.btn-red:hover,
.open > .dropdown-toggle.btn-red:focus {
    background: #9e0b0f;
    border-color: #9e0b0f;
}

.btn.btn-green {
    color: #fff;
    background: #8dc63f;
    border-color: #8dc63f;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green,
.open > .dropdown-toggle.btn-green:hover,
.open > .dropdown-toggle.btn-green:focus {
    background: #406618;
    border-color: #406618;
}

.btn.btn-green-darker {
    color: #fff;
    background: #406618;
    border-color: #406618;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green,
.open > .dropdown-toggle.btn-green:hover,
.open > .dropdown-toggle.btn-green:focus {
    background: #8dc63f;
    border-color: #8dc63f;
}

.btn-group .btn.btn-primary:not(.active) + .btn.btn-primary,
.input-group-btn .btn.btn-primary:not(.active) + .btn.btn-primary {
    border-left-color: #2a72b5;
}

.bg-orange {
    background: #fb5707 !important;
}

.widget .widget-stats .bg-orange {
    background: #fb5707 !important;
}

.bg-orange-darker {
    background: #d04907 !important;
}

.widget .widget-stats .bg-orange-darker {
    background: #d04907 !important;
}

.bg-orange-lighter {
    background: #fb854c !important;
}

.widget .widget-stats .bg-orange-lighter {
    background: #fb854c !important;
}

.bg-red {
    background: #ed1c24 !important;
}

.widget .widget-stats .bg-red {
    background: #ed1c24 !important;
}

.bg-red-darker {
    background: #9e0b0f !important;
}

.widget .widget-stats .bg-red-darker {
    background: #9e0b0f !important;
}

.bg-red-lighter {
    background: #f26c4f !important;
}

.widget .widget-stats .bg-red-lighter {
    background: #f26c4f !important;
}

.bg-yellow {
    background: #fdc052 !important;
}

.widget .widget-stats .bg-yellow {
    background: #fdc052 !important;
}

.bg-yellow-darker {
    background: #f7a609 !important;
}

.widget .widget-stats .bg-yellow-darker {
    background: #f7a609 !important;
}

.bg-yellow-lighter {
    background: #fadb81 !important;
}

.widget .widget-stats .bg-yellow-lighter {
    background: #fadb81 !important;
}

.bg-green {
    background: #8dc63f !important;
}

.widget .widget-stats .bg-green {
    background: #8dc63f !important;
}

.bg-green-darker {
    background: #406618 !important;
}

.widget .widget-stats .bg-green-darker {
    background: #406618 !important;
}

.bg-green-lighter {
    background: #acd373 !important;
}

.widget .widget-stats .bg-green-lighter {
    background: #acd373 !important;
}

.bg-green-2 {
    background: #60B20A !important;
}

.widget .widget-stats .bg-green-2 {
    background: #60B20A !important;
}

.bg-green-2-darker {
    background: #578C1E !important;
}

.widget .widget-stats .bg-green-2-darker {
    background: #406618 !important;
}

.bg-green-2-lighter {
    background: #9EE653 !important;
}

.widget .widget-stats .bg-green-2-lighter {
    background: #9EE653 !important;
}

.bg-yellowgreen {
    background: #B8D014 !important;
}

.bg-yellowgreen-darker {
    background: #578c1e !important;
}

.bg-yellowgreen-lighter {
    background: #D3E653 !important;
}

.bg-aqua {
    background: #01A9B2 !important;
}

.bg-aqua-darker {
    background: #006B71 !important;
}

.bg-aqua-lighter {
    background: #0fd7e4 !important;
}

/* aqua2 */
.bg-aqua2 {
    background: #49b6d6 !important;
}

.bg-aqua2-darker {
    background: #3a92ab !important;
}

.bg-aqua2-lighter {
    background: #6dc5de !important;
}

/* New You Blue */
.bg-new-you-blue {
    background: #487bd4 !important;
}

.bg-new-you-blue-darker {
    background: #032d75 !important;
}

.bg-new-you-blue-lighter {
    background: #78a5f3 !important;
}

/* Remote Programming */
.bg-remote-programming {
    background: #487bd4 !important;
}

.bg-remote-programming-darker {
    background: #032d75 !important;
}

.bg-remote-programming-lighter {
    background: #78a5f3 !important;
}

/* mint */
.bg-mint {
    background: #1dd597 !important;
}

.bg-mint-darker {
    background: #078258 !important;
}

.bg-mint-lighter {
    background: #9adbc5 !important;
}

.bg-blue {
    background: #0076a3 !important;
}

.widget .widget-stats .bg-blue {
    background: #0076a3 !important;
}

.bg-blue-darker {
    background: #003663 !important;
}

.widget .widget-stats .bg-blue-darker {
    background: #003663 !important;
}

.bg-blue-lighter {
    background: #7da7d9 !important;
}

.widget .widget-stats .bg-blue-lighter {
    background: #7da7d9 !important;
}

.btn.btn-primary {
    color: #fff;
    background: #0076a3;
    border-color: #0076a3;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.open > .dropdown-toggle.btn-primary:hover,
.open > .dropdown-toggle.btn-primary:focus {
    background: #7da7d9;
    border-color: #7da7d9;
}

.btn-group .btn.btn-primary:not(.active) + .btn.btn-primary,
.input-group-btn .btn.btn-primary:not(.active) + .btn.btn-primary {
    border-left-color: #7da7d9;
}

.btn.btn-kiosk-1 {
    color: #707478;
    background: #FFFFFF;
    border-color: #707478;
}

.btn-kiosk-1:hover,
.btn-kiosk-1:focus,
.btn-kiosk-1:active,
.btn-kiosk-1.active,
.open > .dropdown-toggle.btn-kiosk-1,
.open > .dropdown-toggle.btn-kiosk-1:hover,
.open > .dropdown-toggle.btn-kiosk-1:focus {
    background: #7da7d9;
    border-color: #7da7d9;
}

.btn-group .btn.btn-kiosk-1:not(.active) + .btn.btn-kiosk-1,
.input-group-btn .btn.btn-kiosk-1:not(.active) + .btn.btn-kiosk-1 {
    border-left-color: #7da7d9;
}

.btn.btn-kiosk-2 {
    color: #FFFFFF;
    background: #707478;
    border-color: #FFFFFF;
}

.btn-kiosk-2:hover,
.btn-kiosk-2:focus,
.btn-kiosk-2:active,
.btn-kiosk-2.active,
.open > .dr2pdown-toggle.btn-kiosk-2,
.open > .dropdown-toggle.btn-kiosk-2:hover,
.open > .dropdown-toggle.btn-kiosk-2:focus {
    background: #7da7d9;
    border-color: #7da7d9;
}

.btn-group .btn.btn-kiosk-2:not(.active) + .btn.btn-kiosk-2,
.input-group-btn .btn.btn-kiosk-2:not(.active) + .btn.btn-kiosk-2 {
    border-left-color: #7da7d9;
}

.btn.btn-purple {
    color: #fff;
    background: #727cb6;
    border-color: #727cb6;
}

.btn-purple:hover,
.btn-purple:focus,
.btn-purple:active,
.btn-purple.active,
.open > .dropdown-toggle.btn-purple,
.open > .dropdown-toggle.btn-purple:hover,
.open > .dropdown-toggle.btn-purple:focus {
    background: #5b6392;
    border-color: #5b6392;
}

.btn-group .btn.btn-purple:not(.active) + .btn.btn-purple,
.input-group-btn .btn.btn-purple:not(.active) + .btn.btn-purple {
    border-left-color: #5b6392;
}

.btn.btn-yellow {
    color: #fff;
    background: #fdc052;
    border-color: #fdc052;
}

.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active,
.open > .dropdown-toggle.btn-yellow,
.open > .dropdown-toggle.btn-yellow:hover,
.open > .dropdown-toggle.btn-yellow:focus {
    background: #fadb81;
    border-color: #fadb81;
}

.btn-group .btn.btn-yellow:not(.active) + .btn.btn-yellow,
.input-group-btn .btn.btn-yellow:not(.active) + .btn.btn-yellow {
    border-left-color: #fadb81;
}

.btn.btn-green-2 {
    color: #fff;
    background: #60B20A;
    border-color: #60B20A;
}

.btn-green-2:hover,
.btn-green-2:focus,
.btn-green-2:active,
.btn-green-2.active,
.open > .dropdown-toggle.btn-green-2,
.open > .dropdown-toggle.btn-green-2:hover,
.open > .dropdown-toggle.btn-green-2:focus {
    background: #60B20A;
    border-color: #60B20A;
}

.btn-group .btn.btn-green-2:not(.active) + .btn.btn-green-2,
.input-group-btn .btn.btn-green-2:not(.active) + .btn.btn-green-2 {
    border-left-color: #60B20A;
}

.btn.btn-yellowgreen {
    color: #fff;
    background: #B8D014;
    border-color: #B8D014;
}

.btn-yellowgreen:hover,
.btn-yellowgreen:focus,
.btn-yellowgreen:active,
.btn-yellowgreen.active,
.open > .dropdown-toggle.btn-yellowgreen,
.open > .dropdown-toggle.btn-yellowgreen:hover,
.open > .dropdown-toggle.btn-yellowgreen:focus {
    background: #B8D014;
    border-color: #B8D014;
}

.btn-group .btn.btn-yellowgreen:not(.active) + .btn.btn-yellowgreen,
.input-group-btn .btn.btn-yellowgreen:not(.active) + .btn.btn-yellowgreen {
    border-left-color: #B8D014;
}

.btn.btn-aqua {
    color: #fff;
    background: #01a9b2;
    border-color: #01a9b2;
    color: white;
}

.btn-aqua:hover,
.btn-aqua:focus,
.btn-aqua:active,
.btn-aqua.active,
.open > .dropdown-toggle.btn-aqua,
.open > .dropdown-toggle.btn-aqua:hover,
.open > .dropdown-toggle.btn-aqua:focus {
    background: #01a9b2;
    border-color: #01a9b2;
    color: white;
}

.btn-group .btn.btn-aqua:not(.active) + .btn.btn-aqua,
.input-group-btn .btn.btn-aqua:not(.active) + .btn.btn-aqua {
    border-left-color: #01a9b2;
    color: white;
}

/* aqua2 */
.btn.btn-aqua2 {
    color: #fff;
    background: #49b6d6;
    border-color: #49b6d6;
    color: white;
}

.btn-aqua2:hover,
.btn-aqua2:focus,
.btn-aqua2:active,
.btn-aqua2.active,
.open > .dropdown-toggle.btn-aqua2,
.open > .dropdown-toggle.btn-aqua2:hover,
.open > .dropdown-toggle.btn-aqua2:focus {
    background: #49b6d6;
    border-color: #49b6d6;
    color: white;
}

/* new-you-blue */
.btn.btn-new-you-blue {
    color: #fff;
    background: #487bd4;
    border-color: #487bd4;
    color: white;
}

.btn-new-you-blue:hover,
.btn-new-you-blue:focus,
.btn-new-you-blue:active,
.btn-new-you-blue.active,
.open > .dropdown-toggle.btn-new-you-blue,
.open > .dropdown-toggle.btn-new-you-blue:hover,
.open > .dropdown-toggle.btn-new-you-blue:focus {
    background: #487bd4;
    border-color: #487bd4;
    color: white;
}

.btn-group .btn.btn-new-you-blue:not(.active) + .btn.btn-new-you-blue,
.input-group-btn .btn.btn-new-you-blue:not(.active) + .btn.btn-new-you-blue {
    border-left-color: #487bd4;
    color: white;
}

/* remote-programming */
.btn.btn-remote-programming {
    color: #fff;
    background: #487bd4;
    border-color: #487bd4;
    color: white;
}

.btn-remote-programming:hover,
.btn-remote-programming:focus,
.btn-remote-programming:active,
.btn-remote-programming.active,
.open > .dropdown-toggle.remote-programming,
.open > .dropdown-toggle.remote-programming:hover,
.open > .dropdown-toggle.remote-programming:focus {
    background: #487bd4;
    border-color: #487bd4;
    color: white;
}

.btn-group .btn.btn-remote-programming:not(.active) + .btn.btn-remote-programming,
.input-group-btn .btn.btn-remote-programming:not(.active) + .btn.btn-remote-programming {
    border-left-color: #487bd4;
    color: white;
}

/* mint */
.btn.btn-mint {
    color: #fff;
    background: #1dd597;
    border-color: #1dd597;
    color: white;
}

.btn-mint:hover,
.btn-mint:focus,
.btn-mint:active,
.btn-mint.active,
.open > .dropdown-toggle.btn-mint,
.open > .dropdown-toggle.btn-mint:hover,
.open > .dropdown-toggle.btn-mint:focus {
    background: #1dd597;
    border-color: #1dd597;
    color: white;
}

.btn-group .btn.btn-mint:not(.active) + .btn.btn-mint,
.input-group-btn .btn.btn-mint:not(.active) + .btn.btn-mint {
    border-left-color: #1dd597;
    color: white;
}

/* warning */

.btn.btn-warning {
    color: #fff;
    background: #fb854c;
    border-color: #fb854c;
}

.alert.alert-info {
    background: #7da7d9;
    color: #003663;
}

.card {
    box-shadow: 5px 10px 8px 1px rgba(0,0,0,0.2);
    transition: 0.3s;
    border-radius: 5px; /* 5px rounded corners */
    padding: 10px;
    border: 1px solid #CCC;
}

.squareCard {
    box-shadow: 5px 10px 8px 1px rgba(0,0,0,0.2);
    transition: 0.3s;
    padding: 10px;
    border: 1px solid #CCC;
}

.card-title {
    font-weight: bold;
    border-bottom: 1px solid black;
}

.card-body {
}

.card-action {
    margin-top: 10px;
}

    .card-action a {
    }

/* Add rounded corners to the top left and the top right corner of the image */
card.img {
    border-radius: 5px 5px 0 0;
}

/*Catchall baseclass*/
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*Individual icons*/
.glyphicon-asterisk::before {
    content: "\002a";
}

.glyphicon-plus::before {
    content: "\002b";
}

.glyphicon-euro::before {
    content: "\20ac";
}

.glyphicon-eur::before {
    content: "\20ac";
}

.glyphicon-minus::before {
    content: "\2212";
}

.glyphicon-cloud::before {
    content: "\2601";
}

.glyphicon-envelope::before {
    content: "\2709";
}

.glyphicon-pencil::before {
    content: "\270f";
}

.glyphicon-glass::before {
    content: "\e001";
}

.glyphicon-music::before {
    content: "\e002";
}

.glyphicon-search::before {
    content: "\e003";
}

.glyphicon-heart::before {
    content: "\e005";
}

.glyphicon-star::before {
    content: "\e006";
}

.glyphicon-star-empty::before {
    content: "\e007";
}

.glyphicon-user::before {
    content: "\e008";
}

.glyphicon-film::before {
    content: "\e009";
}

.glyphicon-th-large::before {
    content: "\e010";
}

.glyphicon-th::before {
    content: "\e011";
}

.glyphicon-th-list::before {
    content: "\e012";
}

.glyphicon-ok::before {
    content: "\e013";
}

.glyphicon-remove::before {
    content: "\e014";
}

.glyphicon-zoom-in::before {
    content: "\e015";
}

.glyphicon-zoom-out:::before {
    content: "\e016";
}

.glyphicon-off:::before {
    content: "\e017";
}

.glyphicon-signal:::before {
    content: "\e018";
}

.glyphicon-cog:::before {
    content: "\e019";
}

.glyphicon-trash::before {
    content: "\e020";
}

.glyphicon-home::before {
    content: "\e021";
}

.glyphicon-file::before {
    content: "\e022";
}

.glyphicon-time::before {
    content: "\e023";
}

.glyphicon-road::before {
    content: "\e024";
}

.glyphicon-download-alt::before {
    content: "\e025";
}

.glyphicon-download::before {
    content: "\e026";
}

.glyphicon-upload::before {
    content: "\e027";
}

.glyphicon-inbox::before {
    content: "\e028";
}

.glyphicon-play-circle::before {
    content: "\e029";
}

.glyphicon-repeat::before {
    content: "\e030";
}

.glyphicon-refresh::before {
    content: "\e031";
}

.glyphicon-list-alt::before {
    content: "\e032";
}

.glyphicon-lock::before {
    content: "\e033";
}

.glyphicon-flag::before {
    content: "\e034";
}

.glyphicon-headphones::before {
    content: "\e035";
}

.glyphicon-volume-off::before {
    content: "\e036";
}

.glyphicon-volume-down::before {
    content: "\e037";
}

.glyphicon-volume-up::before {
    content: "\e038";
}

.glyphicon-qrcode::before {
    content: "\e039";
}

.glyphicon-barcode::before {
    content: "\e040";
}

.glyphicon-tag::before {
    content: "\e041";
}

.glyphicon-tags::before {
    content: "\e042";
}

.glyphicon-book::before {
    content: "\e043";
}

.glyphicon-bookmark::before {
    content: "\e044";
}

.glyphicon-print::before {
    content: "\e045";
}

.glyphicon-camera::before {
    content: "\e046";
}

.glyphicon-font::before {
    content: "\e047";
}

.glyphicon-bold::before {
    content: "\e048";
}

.glyphicon-italic::before {
    content: "\e049";
}

.glyphicon-text-height::before {
    content: "\e050";
}

.glyphicon-text-width::before {
    content: "\e051";
}

.glyphicon-align-left::before {
    content: "\e052";
}

.glyphicon-align-center::before {
    content: "\e053";
}

.glyphicon-align-right::before {
    content: "\e054";
}

.glyphicon-align-justify::before {
    content: "\e055";
}

.glyphicon-list::before {
    content: "\e056";
}

.glyphicon-indent-left::before {
    content: "\e057";
}

.glyphicon-indent-right::before {
    content: "\e058";
}

.glyphicon-facetime-video::before {
    content: "\e059";
}

.glyphicon-picture::before {
    content: "\e060";
}

.glyphicon-map-marker::before {
    content: "\e062";
}

.glyphicon-adjust::before {
    content: "\e063";
}

.glyphicon-tint::before {
    content: "\e064";
}

.glyphicon-edit::before {
    content: "\e065";
}

.glyphicon-share::before {
    content: "\e066";
}

.glyphicon-check::before {
    content: "\e067";
}

.glyphicon-move::before {
    content: "\e068";
}

.glyphicon-step-backward::before {
    content: "\e069";
}

.glyphicon-fast-backward::before {
    content: "\e070";
}

.glyphicon-backward::before {
    content: "\e071";
}

.glyphicon-play::before {
    content: "\e072";
}

.glyphicon-pause::before {
    content: "\e073";
}

.glyphicon-stop::before {
    content: "\e074";
}

.glyphicon-forward::before {
    content: "\e075";
}

.glyphicon-fast-forward::before {
    content: "\e076";
}

.glyphicon-step-forward::before {
    content: "\e077";
}

.glyphicon-eject::before {
    content: "\e078";
}

.glyphicon-chevron-left::before {
    content: "\e079";
}

.glyphicon-chevron-right::before {
    content: "\e080";
}

.glyphicon-plus-sign::before {
    content: "\e081";
}

.glyphicon-minus-sign::before {
    content: "\e082";
}

.glyphicon-remove-sign::before {
    content: "\e083";
}

.glyphicon-ok-sign::before {
    content: "\e084";
}

.glyphicon-question-sign::before {
    content: "\e085";
}

.glyphicon-info-sign::before {
    content: "\e086";
}

.glyphicon-screenshot::before {
    content: "\e087";
}

.glyphicon-remove-circle::before {
    content: "\e088";
}

.glyphicon-ok-circle::before {
    content: "\e089";
}

.glyphicon-ban-circle::before {
    content: "\e090";
}

.glyphicon-arrow-left::before {
    content: "\e091";
}

.glyphicon-arrow-right::before {
    content: "\e092";
}

.glyphicon-arrow-up::before {
    content: "\e093";
}

.glyphicon-arrow-down::before {
    content: "\e094";
}

.glyphicon-share-alt::before {
    content: "\e095";
}

.glyphicon-resize-full::before {
    content: "\e096";
}

.glyphicon-resize-small::before {
    content: "\e097";
}

.glyphicon-exclamation-sign::before {
    content: "\e101";
}

.glyphicon-gift::before {
    content: "\e102";
}

.glyphicon-leaf::before {
    content: "\e103";
}

.glyphicon-fire::before {
    content: "\e104";
}

.glyphicon-eye-open::before {
    content: "\e105";
}

.glyphicon-eye-close::before {
    content: "\e106";
}

.glyphicon-warning-sign::before {
    content: "\e107";
}

.glyphicon-plane::before {
    content: "\e108";
}

.glyphicon-calendar::before {
    content: "\e109";
}

.glyphicon-random::before {
    content: "\e110";
}

.glyphicon-comment::before {
    content: "\e111";
}

.glyphicon-magnet::before {
    content: "\e112";
}

.glyphicon-chevron-up::before {
    content: "\e113";
}

.glyphicon-chevron-down::before {
    content: "\e114";
}

.glyphicon-retweet::before {
    content: "\e115";
}

.glyphicon-shopping-cart::before {
    content: "\e116";
}

.glyphicon-folder-close::before {
    content: "\e117";
}

.glyphicon-folder-open::before {
    content: "\e118";
}

.glyphicon-resize-vertical::before {
    content: "\e119";
}

.glyphicon-resize-horizontal::before {
    content: "\e120";
}

.glyphicon-hdd::before {
    content: "\e121";
}

.glyphicon-bullhorn::before {
    content: "\e122";
}

.glyphicon-bell::before {
    content: "\e123";
}

.glyphicon-certificate::before {
    content: "\e124";
}

.glyphicon-thumbs-up::before {
    content: "\e125";
}

.glyphicon-thumbs-down::before {
    content: "\e126";
}

.glyphicon-hand-right::before {
    content: "\e127";
}

.glyphicon-hand-left::before {
    content: "\e128";
}

.glyphicon-hand-up::before {
    content: "\e129";
}

.glyphicon-hand-down::before {
    content: "\e130";
}

.glyphicon-circle-arrow-right::before {
    content: "\e131";
}

.glyphicon-circle-arrow-left::before {
    content: "\e132";
}

.glyphicon-circle-arrow-up::before {
    content: "\e133";
}

.glyphicon-circle-arrow-down::before {
    content: "\e134";
}

.glyphicon-globe::before {
    content: "\e135";
}

.glyphicon-wrench::before {
    content: "\e136";
}

.glyphicon-tasks::before {
    content: "\e137";
}

.glyphicon-filter::before {
    content: "\e138";
}

.glyphicon-briefcase::before {
    content: "\e139";
}

.glyphicon-fullscreen::before {
    content: "\e140";
}

.glyphicon-dashboard::before {
    content: "\e141";
}

.glyphicon-paperclip::before {
    content: "\e142";
}

.glyphicon-heart-empty::before {
    content: "\e143";
}

.glyphicon-link::before {
    content: "\e144";
}

.glyphicon-phone::before {
    content: "\e145";
}

.glyphicon-pushpin::before {
    content: "\e146";
}

.glyphicon-usd::before {
    content: "\e148";
}

.glyphicon-gbp::before {
    content: "\e149";
}

.glyphicon-sort::before {
    content: "\e150";
}

.glyphicon-sort-by-alphabet::before {
    content: "\e151";
}

.glyphicon-sort-by-alphabet-alt::before {
    content: "\e152";
}

.glyphicon-sort-by-order::before {
    content: "\e153";
}

.glyphicon-sort-by-order-alt::before {
    content: "\e154";
}

.glyphicon-sort-by-attributes::before {
    content: "\e155";
}

.glyphicon-sort-by-attributes-alt::before {
    content: "\e156";
}

.glyphicon-unchecked::before {
    content: "\e157";
}

.glyphicon-expand::before {
    content: "\e158";
}

.glyphicon-collapse-down::before {
    content: "\e159";
}

.glyphicon-collapse-up::before {
    content: "\e160";
}

.glyphicon-log-in::before {
    content: "\e161";
}

.glyphicon-flash::before {
    content: "\e162";
}

.glyphicon-log-out::before {
    content: "\e163";
}

.glyphicon-new-window::before {
    content: "\e164";
}

.glyphicon-record::before {
    content: "\e165";
}

.glyphicon-save::before {
    content: "\e166";
}

.glyphicon-open::before {
    content: "\e167";
}

.glyphicon-saved::before {
    content: "\e168";
}

.glyphicon-import::before {
    content: "\e169";
}

.glyphicon-export::before {
    content: "\e170";
}

.glyphicon-send::before {
    content: "\e171";
}

.glyphicon-floppy-disk::before {
    content: "\e172";
}

.glyphicon-floppy-saved::before {
    content: "\e173";
}

.glyphicon-floppy-remove::before {
    content: "\e174";
}

.glyphicon-floppy-save::before {
    content: "\e175";
}

.glyphicon-floppy-open::before {
    content: "\e176";
}

.glyphicon-credit-card::before {
    content: "\e177";
}

.glyphicon-transfer::before {
    content: "\e178";
}

.glyphicon-cutlery::before {
    content: "\e179";
}

.glyphicon-header::before {
    content: "\e180";
}

.glyphicon-compressed::before {
    content: "\e181";
}

.glyphicon-earphone::before {
    content: "\e182";
}

.glyphicon-phone-alt::before {
    content: "\e183";
}

.glyphicon-tower::before {
    content: "\e184";
}

.glyphicon-stats::before {
    content: "\e185";
}

.glyphicon-sd-video::before {
    content: "\e186";
}

.glyphicon-hd-video::before {
    content: "\e187";
}

.glyphicon-subtitles::before {
    content: "\e188";
}

.glyphicon-sound-stereo::before {
    content: "\e189";
}

.glyphicon-sound-dolby::before {
    content: "\e190";
}

.glyphicon-sound-5-1::before {
    content: "\e191";
}

.glyphicon-sound-6-1::before {
    content: "\e192";
}

.glyphicon-sound-7-1::before {
    content: "\e193";
}

.glyphicon-copyright-mark::before {
    content: "\e194";
}

.glyphicon-registration-mark::before {
    content: "\e195";
}

.glyphicon-cloud-download::before {
    content: "\e197";
}

.glyphicon-cloud-upload::before {
    content: "\e198";
}

.glyphicon-tree-conifer::before {
    content: "\e199";
}

.glyphicon-tree-deciduous::before {
    content: "\e200";
}

.glyphicon-cd::before {
    content: "\e201";
}

.glyphicon-save-file::before {
    content: "\e202";
}

.glyphicon-open-file::before {
    content: "\e203";
}

.glyphicon-level-up::before {
    content: "\e204";
}

.glyphicon-copy::before {
    content: "\e205";
}

.glyphicon-paste::before {
    content: "\e206";
}

.glyphicon-alert::before {
    content: "\e209";
}

.glyphicon-equalizer::before {
    content: "\e210";
}

.glyphicon-king::before {
    content: "\e211";
}

.glyphicon-queen::before {
    content: "\e212";
}

.glyphicon-pawn::before {
    content: "\e213";
}

.glyphicon-bishop::before {
    content: "\e214";
}

.glyphicon-knight::before {
    content: "\e215";
}

.glyphicon-baby-formula::before {
    content: "\e216";
}

.glyphicon-tent::before {
    content: "\26fa";
}

.glyphicon-blackboard::before {
    content: "\e218";
}

.glyphicon-bed::before {
    content: "\e219";
}

.glyphicon-apple::before {
    content: "\f8ff";
}

.glyphicon-erase::before {
    content: "\e221";
}

.glyphicon-hourglass::before {
    content: "\231b";
}

.glyphicon-lamp::before {
    content: "\e223";
}

.glyphicon-duplicate::before {
    content: "\e224";
}

.glyphicon-piggy-bank::before {
    content: "\e225";
}

.glyphicon-scissors::before {
    content: "\e226";
}

.glyphicon-bitcoin::before {
    content: "\e227";
}

.glyphicon-btc::before {
    content: "\e227";
}

.glyphicon-xbt::before {
    content: "\e227";
}

.glyphicon-yen::before {
    content: "\00a5";
}

.glyphicon-jpy::before {
    content: "\00a5";
}

.glyphicon-ruble::before {
    content: "\20bd";
}

.glyphicon-rub::before {
    content: "\20bd";
}

.glyphicon-scale::before {
    content: "\e230";
}

.glyphicon-ice-lolly::before {
    content: "\e231";
}

.glyphicon-ice-lolly-tasted::before {
    content: "\e232";
}

.glyphicon-education::before {
    content: "\e233";
}

.glyphicon-option-horizontal::before {
    content: "\e234";
}

.glyphicon-option-vertical::before {
    content: "\e235";
}

.glyphicon-menu-hamburger::before {
    content: "\e236";
}

.glyphicon-modal-window::before {
    content: "\e237";
}

.glyphicon-oil::before {
    content: "\e238";
}

.glyphicon-grain::before {
    content: "\e239";
}

.glyphicon-sunglasses::before {
    content: "\e240";
}

.glyphicon-text-size::before {
    content: "\e241";
}

.glyphicon-text-color::before {
    content: "\e242";
}

.glyphicon-text-background::before {
    content: "\e243";
}

.glyphicon-object-align-top::before {
    content: "\e244";
}

.glyphicon-object-align-bottom::before {
    content: "\e245";
}

.glyphicon-object-align-horizontal::before {
    content: "\e246";
}

.glyphicon-object-align-left::before {
    content: "\e247";
}

.glyphicon-object-align-vertical::before {
    content: "\e248";
}

.glyphicon-object-align-right::before {
    content: "\e249";
}

.glyphicon-triangle-right::before {
    content: "\e250";
}

.glyphicon-triangle-left::before {
    content: "\e251";
}

.glyphicon-triangle-bottom::before {
    content: "\e252";
}

.glyphicon-triangle-top::before {
    content: "\e253";
}

.glyphicon-console::before {
    content: "\e254";
}

.glyphicon-superscript::before {
    content: "\e255";
}

.glyphicon-subscript::before {
    content: "\e256";
}

.glyphicon-menu-left::before {
    content: "\e257";
}

.glyphicon-menu-right::before {
    content: "\e258";
}

.glyphicon-menu-down::before {
    content: "\e259";
}

.glyphicon-menu-up::before {
    content: "\e260";
}

.datepicker table tr td.today,
.datepicker table tr td.today:hover,
.datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover {
    background: #0076a3 !important;
    color: white !important;
}

.datepicker table tr td.day.disabled,
.datepicker table tr td.day.disabled:hover {
    background: #F0F0F0 !important;
}

.ui-menu .ui-menu-item .ui-menu-item-wrapper {
    padding-left: 10px;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ui-sortable .panel-heading {
    cursor: default;
}

label.error {
    color: red;
    margin-top: 5px
}

input.error {
    text-align: left !important
}


.action-btn a {
    color: #fdc052;
    font-size: 16px;
    margin-right: 5px
}

    .action-btn a:hover {
        color: #ce8d18;
    }

    .action-btn a:last-of-type {
        margin-right: 0;
    }

.card.expiredAccount {
    border: 1px solid red;
}

.card.archivedAccount {
    border: 1px solid red;
    background-color: #f2dede;
    color: #b94a48;
}